rc_mksid(3)

NAME
rc_mksid -

SYNOPSIS
#include <radcli/radcli.h>

char * rc_mksid(
    void
);

DESCRIPTION

Generates a "unique" string. Added only for API compatibility with older versions. Don't use.

RETURN VALUE

a pointer to a very unique string. Subsequent calls will overwrite the string.

SEE ALSO

radcli.h(3), rc_mksid(3), rc_setdebug(3)